ALC(1)

NAME
aLinkCreator - the iMule ED2k link creator

SYNOPSIS
alc

DESCRIPTION
alc is a graphical utility to create an ED2k link to any file on your computer.

REPORTING BUGS
Please report bugs either on our forum (http://forum.imule.org/), or in our bugtracker (http://bugs.imule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
iMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
alcc(1), imule(1)